:root {
    --iris-content-fullwidth-container-background-image: url("/custom/triptic-projects/zutphen/Maintemplate/Intranet/images/background-main.svg") no-repeat right bottom / 250px auto;
    --iris-header-height-largeScreen: 6rem;
    --iris-header-logo-padding-bottom-largeScreen: .75rem;
    --iris-header-logo-padding-top-largeScreen: .75rem;
    --iris-header-logo-width-largeScreen: 15rem;
    --iris-primary-color: #003698;
    --iris-primary-color-200-foreground: #003698;
    --iris-primary-color-300-foreground: #000000;
    --iris-primary-color-500-foreground: #FFFFFF;
    --iris-primary-font-color: #003698;
    --iris-secondary-color: #8b8b8b;
    --iris-secondary-color-500-foreground: #000000;
    --iris-secondary-color-600-foreground: #FFFFFF;
    --iris-secondary-font-color: #676768;
    --iris-teams-color: #00786c;
    --iris-teams-color-100-foreground: #00786c;
    --iris-teams-color-400-foreground: #000000;
    --iris-teams-color-500-foreground: #FFFFFF;
    --iris-teams-font-color: #007469;
    --iris-toolbox-nav-primary-color: #08204D;
}

.widget-type-DigitalClock {
    --iris-widget-background-color: #0970AF;
}

.widget-type-MyProfile {
    --iris-widget-background-color: #cc3300;
}

.widget-type-NewUser {
    --iris-widget-background-color: #0892a5;
}

